/* CSS Document */
/* --- LAYOUT --- */

	.iframe{z-index:100000000000}
	#containerhome {width:100%; margin:-45px 0 0 0;padding:0; float:left; clear:both;}
	.home { display:block; height:auto;margin:0 auto;padding:0;width:100%;max-width:1250px;min-width:1024px;}
	.home div#contenu_general { display:inline;margin:0;width:99%; clear:both;font-size:70%;line-height:1.5em;z-index:-1}
	
	.page { width:auto; min-width:998px; }
	
	#header { width:100%; height:40px; float:left; clear:both; background:url(../../common/images/structures/bg_header.png) 0 0 repeat-x; }
	.home #header { width:100%; height:40px; float:left; clear:both; background:url(../../common/images/structures/bg_header_home.png) 0 0 repeat-x; }
	
	
	.home div#contenu_general div#centreIframe { width:1000px; margin:10px auto 0 auto;text-align:center;z-index:-4 }
	.home div#contenu_general div#left_col div#right_colonne { width:25%;min-height:547px;margin:10px 0 0 0; float:left;clear:right;z-index:-4 }
	
	
	.home div#contenu_general div#left_col { background-color:transparent;margin-top:5px; margin:0 0 15px 5px; display:block;z-index:-3}
	.home div#contenu_general div#left_col div#actualites { background-color:transparent;margin-left:5px;z-index:-2}
	.home div#contenu_general div#left_col div#actualites .colonne_actu { background-color:transparent; width:47%; margin:10px 15px 0 0; float:left;z-index:-2 }
	.home div#contenu_general div#left_col div#actualites .colonne_vousetes { background-color:transparent;width:25%; margin:-5px 8px 0 0;padding:0; float:left;}
	.home div#contenu_general div#left_col div#actualites .titlecontent_vousetes { display:block; margin:15px 0 -5px 0;padding-top: 3px;padding-left: 3px;width:100%; height:35px; /*font-family:Tahoma,Verdana;*/font-family: "colaborate-thinregular";font-size:140%; color:#FFFFFF; background:url(../../common/images/structures/titrage_nv1_charte.png) left bottom repeat-x;}
	.home div#contenu_general div#left_col .commentaires { width:72%; margin:-140px 20px 0 10px; float:left; border:1px solid #EA5A0B;}
	.home div#contenu_general div#left_col .commentaires img{float:left;margin:-40px 3px 3px 0}
	.home div#contenu_general div#left_col .titlecontent_comm { float:left;padding: 0 3px 0 3px;margin:5px 0 10px 10px;width:84%; height:25px; /*font-family:Tahoma,Verdana;*/font-family: "colaborate-thinregular";font-size:140%; color:#EA5A0B;border-bottom:1px solid #EA5A0B; _background:url(../../common/images/structures/titrage_ligne_gris.png) left 0 no-repeat;}
	.home div#contenu_general div#left_col .formcontent_comm { float:left;padding: 0 3px 0 9%;margin: 0 0 5px 8px;width:44%; background:url(../../common/images/structures/go_search_charteOrange.png) 11% top no-repeat; }
	.home div#contenu_general div#left_col .formcontent_comm input#input { color:#EA5A0B; background-color:#f2f2f2; font-size:1.0em; /*font-family:Verdana,Arial;*/font-family: "colaborate-thinregular"; border:1px solid #C2CBD0;vertical-align:middle }
	.home div#contenu_general div#left_col .formcontent_comm input#input:focus { border:2px solid #EA5A0B; }
	.home div#contenu_general div#left_col .formcontent_comm input#radio { vertical-align:middle }
	.home div#contenu_general div#left_col .formcontent_comm input#btok { vertical-align:middle }
	.home div#contenu_general div#left_col .pluscontent_comm { float:left;padding: 0 0 3px 23px;width:37%; color:#EA5A0B; text-align:left;border-left:1px dotted #EA5A0B; }
	.home div#contenu_general div#left_col .pluscontent_comm p { background:url(../../common/images/structures/go_search_charteOrange.png) left top no-repeat; margin:0 0 5px 0; padding:0 0 0 26px } 
	.home div#contenu_general div#left_col .pluscontent_comm a{font-size:95%}
	.home div#center_col { width:100%; float:left; position:relative;clear:both; margin:-5px 0 0 5px; padding:7px 0 30px 0; }
	.home div#center_col div#latest_news_block {display:block;overflow:hidden; margin:5px 0 10px 0; padding:0 0px 0 10px; clear:both;z-index:-1}
		
		.home div#center_col div#latest_news_block .border_side { float:left; width:31%;padding:5px; margin:0 10px 0 0; border:1px solid #cccccc;z-index:-1 }
		.home div#center_col div#latest_news_block .titlecontent_evnt { float:left; padding-top: 3px;padding-left: 3px;width:100%; height:35px; /*font-family:Tahoma,Verdana;*/font-family: "colaborate-thinregular";font-size:140%; color:#FFFFFF; background:url(../../common/images/structures/titrage_bleu.png) left 0 repeat-x;z-index:-1}
		.home div#center_col div#latest_news_block ul { list-style-type: none;float:left;display:inline; width:97%;margin-left:12px;margin-bottom:5px;z-index:-1 }
		.home div#center_col div#latest_news_block li p.textcontent_evnt{ float:left;display:inline; width:97%; margin: 5px 0 0 0;line-height:12pt; }
		.home div#center_col div#latest_news_block li p.textcontent_evnt span.date_evnt { float:left;padding:1px;margin:2px;width:44px;height:53px;background:url(../../common/images/structures/date_ESS_charte.gif) left top no-repeat;text-align:center; }
		.home div#center_col div#latest_news_block li p.textcontent_evnt a.go_evnt { margin: 0 0 5px 0;font-size:90%;color:#ffffff;line-height:10pt }
		.home div#center_col div#latest_news_block li p.textcontent_evnt a.go_evnt b{ color:#EA5A0B;line-height:10pt }
		.home div#center_col div#latest_news_block li p a.goon_evnt { margin: 0;font-size:90%;color:#EA5A0B; }
		.home div#center_col div#latest_news_block li div.publi_evnt { float:right;margin-top:-10px;width:16px;height:16px;background-image: url(../js/tab_accordion/development-bundle/themes/base/images/ui-icons_888888_256x240.png);background-position:-128px -96px }
		.home div#center_col div#latest_news_block li div.datepubli_evnt { float:right;margin-top:-10px;width:16px;height:16px;background-image: url(../js/tab_accordion/development-bundle/themes/base/images/ui-icons_888888_256x240.png);background-position:-240px -96px }
		.home div#center_col div#latest_news_block li div.contact_evnt { float:right;margin-top:-10px;margin-left: 3px;font-size:95%;color:#999;border-bottom:1px dashed #999 }
		.home div#center_col div#latest_news_block .titlecontent_publi { float:left; margin-bottom:10px;padding-left: 3px;width:100%; height:25px; /*font-family:Tahoma,Verdana;*/font-family: "colaborate-thinregular";font-size:140%; color:#EA5A0B; border-bottom:1px solid #EA5A0B;_background:url(../../common/images/structures/titrage_ligne_gris.png) left 0 repeat-x;}
		.home div#center_col div#latest_news_block .textcontent_publi li p.textpubli{ list-style:none;float:left;display:inline; width:97%; background-color:#f5f5f5;margin: 10px 0 10px 0;line-height:12pt }
		.home div#center_col div#latest_news_block .textcontent_publi h1 { color:#EA5A0B;margin: 0 0 10px 0;line-height:11pt; }
		.home div#center_col div#latest_news_block .textcontent_publi b { color:#EA5A0B; }
		.home div#center_col div#latest_news_block .textcontent_publi img.img_publi{ float:left;margin: 0 5px 0px 0;border:1px solid #EA5A0B; }
		.home div#center_col div#latest_news_block .textcontent_publi span.date_publi { font-size:90%;color:#EA5A0B;line-height:12pt; }
		.home div#center_col div#latest_news_block .textcontent_publi a.go_publi { margin: 0 0 5px 0;font-size:110%;color:#EA5A0B; }
		.home div#center_col div#latest_news_block .ensavoirplus li{ position:relative; display:inline;width:55%; margin:0 0 20px 90px }
	.home div#center_col div#latest_news_block .ensavoirplus a { color: #EA5A0B;text-decoration:underline; }
	.home div#center_col div#latest_news_block .ensavoirplus img { display:inline; vertical-align:middle;}
	
	#footer { width:100%; float:left; clear:both; margin:0;font-size:70%;background-color:#f2f2f2;background-image:url(trame_charte.png);background-position: left 64px; background-repeat: repeat-x}
	#footer div.socialPictos{width:100%;margin:0 auto;height:42px;min-width:980px;max-width:1200px;}
	#footer div.baseSocial{width:100%;background-color:#ffffff}
	#footer div.baseLine{width:100%;margin:0 auto;height:24px;min-width:980px;max-width:1200px;}
	#footer span.fooBaseline{float:right;width:380px;height:23px;background-color:#ffffff;background-image:url(../../common/images/structures/logoSocial.png);background-position:380px 0}
	#footer span.footRs{float:right;width:42px;height:42px;background-color:#ffffff;background-image:url(../../common/images/structures/logoSocial.png);background-position:42px 42px}
	#footer span.footPi{float:right;width:42px;height:42px;background-color:#ffffff;background-image:url(../../common/images/structures/logoSocial.png);background-position:90px 42px}
	#footer span.footYo{float:right;width:42px;height:42px;background-color:#ffffff;background-image:url(../../common/images/structures/logoSocial.png);background-position:138px 42px}
	#footer span.footLi{float:right;width:42px;height:42px;background-color:#ffffff;background-image:url(../../common/images/structures/logoSocial.png);background-position:186px 42px}
	#footer span.footGo{float:right;width:42px;height:42px;background-color:#ffffff;background-image:url(../../common/images/structures/logoSocial.png);background-position:283px 42px}
	#footer span.footTw{float:right;width:42px;height:42px;background-color:#ffffff;background-image:url(../../common/images/structures/logoSocial.png);background-position:331px 42px}
	#footer span.footFb{float:right;width:42px;height:42px;background-color:#ffffff;background-image:url(../../common/images/structures/logoSocial.png);background-position:379px 42px}
	#footer span.footFb{float:right;width:42px;height:42px;background-color:#ffffff;background-image:url(../../common/images/structures/logoSocial.png);background-position:379px 42px}
	
	div#footer div#enveloppefooter { display:block; width:1000px; margin:0 auto 0 auto;_background:url(../../common/images/structures/bg_footer_ocean1.jpg) center -10px no-repeat }
	div#footer div#enveloppefooter .text_footer_left,div#footer div#enveloppefooter .text_footer_right{ background:transparent;width:49%;_height:100px;float:left; padding:50px 2px 0 2px;font-size:85%;color:#000;line-height:1.5em; }
	div#footer div#enveloppefooter .text_footer_left p,div#footer div#enveloppefooter .text_footer_right p{margin-top:-1px;}
	div#footer div#enveloppefooter .text_footer_bottom { background:transparent;width:100%;height:35px;float:left; font-size:85%;color:#000000;text-align:center;line-height:1.0em;margin-top:20px;line-height:12pt}
	div#footer div#enveloppefooter .text_footer_bottom p.bodytext a { color:#000000;text-decoration:underline;}
	div#footer div#enveloppefooter .text_footer_bottom p.bodytext a:hover { color:#EA5A0B;text-decoration:none;}
	div#footer div#enveloppefooter .text_footer_bottom img{ vertical-align:middle}
	#div#footer div#enveloppefooter .text_footer_left img,div#footer div#enveloppefooter .text_footer_right img{ float:right;vertical-align:text-bottom }
	div#footer div#enveloppefooter .text_footer_left input,div#footer div#enveloppefooter .text_footer_right input{ float:right;vertical-align:text-bottom }
	div#footer div#enveloppefooter .text_footer_left strong,div#footer div#enveloppefooter .text_footer_right strong{ color:#EA5A0B; }
	div#footer div#enveloppefooter .text_footer_left a, div#footer div#enveloppefooter .text_footer_right a, div#footer div#enveloppefooter .text_footer_bottom a{color:#035a80; text-decoration:none}
	div#footer div#enveloppefooter .text_footer_left a:hover, div#footer div#enveloppefooter .text_footer_right a:hover, div#footer div#enveloppefooter .text_footer_bottom a:hover{color:#ff9600; text-decoration:underline}
	
	
	.caption_block { margin:0 0 10px 0; background-color:#fff; border:1px solid #C2CBD0;z-index:-3 }
	.caption_block .contentimg { padding:5px 5px 5px 5px;z-index:-2 }
	.caption_block .contentimg #listimg{ margin:0 auto 0 auto; }
	.caption_block .contentimg #listimg ul {list-style: none;display:inline;float:left;z-index:-1}
	.caption_block .contentimg #listimg ul li{float:left; background:none;padding:0;}
	.caption_block .contentimg #listimg ul li h3{font-size:90%;color:#EA5A0B;line-height:11pt}
	.caption_block .contentimg #listimg ul li img{width:70px;margin:0 2px 2px 0;padding: 2px; border:1px solid #EA5A0B; }
	.caption_block .contentimg #listimg a.fontags1{color:#000000;text-decoration:none}
	.caption_block .contentimg #listimg a.fontags2{color:#EA5A0B;text-decoration:none}
	.caption_block .contentimg #listimg a.fontags3{color:#cccccc;text-decoration:none}
	.caption_block .contentimg #listimg a.fontags4{color:#EA5A0B;text-decoration:none}
	.caption_block .contentimg #listimg a.fontags5{color:#00b6e3;text-decoration:none}
	.caption_block .contentimg #listimg a.fontags6{color:#FF9600;text-decoration:none}
	.caption_block .contentimg #listimg a.fontags7{color:#888888;text-decoration:none}
	.caption_block .contentimg #listimg a.fontags1:hover,.caption_block .contentimg #listimg a.fontags2:hover,
	.caption_block .contentimg #listimg a.fontags3:hover,.caption_block .contentimg #listimg a.fontags4:hover,
	.caption_block .contentimg #listimg a.fontags5:hover,.caption_block .contentimg #listimg a.fontags6:hover,
	.caption_block .contentimg #listimg a.fontags7:hover{text-decoration:underline}

	.caption_block .contentvideo { height:130px;padding:5px 5px 0 5px; }
	.caption_block .contentvideo h1 { font-size:90%;color:#EA5A0B;margin: 0 0 3px 0;line-height:11pt}
	.caption_block .contentvideo .ensavoirplus { position:relative;float:right;display:inline;}
	.caption_block .contentvideo .ensavoirplus a { font-size: 90%;color: #EA5A0B;text-decoration:underline; }
	.caption_block .contentvideo .ensavoirplus img { display:inline;vertical-align:middle;}
	.caption_block .contentvideo .player_video { margin:0 auto 0 auto;width:240px;height:180px;padding:0; }
	.caption_block .content .line img { margin-bottom:10px; }
	.caption_block .content h2 { font-size:100%; }
	.caption_block .content ul { margin-top:10px; padding:0 0 15px 35px; display:block; _background:url(../../common/images/structures/chip_arrow_rect.png) 0 0 no-repeat;  }
	.caption_block .content:after { height:0; display:block; clear:both; visibility:hidden; content:"&nbsp;"; } /* fix firefox context formating bug */
	.caption_block .logo_smile_mini_waterreflect { display:block; position:relative; }
	.caption_block .subtitle_linker { margin:-6px 0 6px 15px; display:block; position:relative; clear:both; /*font-family:"Lucida Sans Unicode";*/font-family: "colaborate-thinregular"; color:#E45602; font-size:137%; }
	.caption_block .subtitle { margin-bottom:15px; display:block; clear:both; color:#E45602; /*font-family:"Lucida Sans Unicode";*/font-family: "colaborate-thinregular"; font-size:136%; }
	.caption_block .related_link { padding:2px 0 15px 50px; display:block; _background:url(../../common/images/structures/chip_arrow_rect.png) 4% 5px no-repeat; }
	.caption_block .titlecontent_image { float:left; padding-top: 3px;padding-left: 3px;width:100%; height:35px; /*font-family:Tahoma,Verdana;*/font-family: "colaborate-thinregular";font-size:140%; color:#9b9898; background:url(../../common/images/structures/titrage_ligne_gris.png) left 0 no-repeat;}
	
	.caption_block.arrowed_title .title { padding:2px 0 15px 45px; display:block; _background:url(../../common/images/structures/chip_arrow_rect.png) 0 3px no-repeat; font-size:128%; font-weight:bold; }
	.caption_block.arrowed_title .line { margin-bottom:15px; }
	.caption_block.arrowed_title .line img { margin-right:10px; float:left; }
	
	.caption_block.arrowed_links_list .content ul { padding-left:105px; background-position:65px 90%; }
	.caption_block.arrowed_links_list .content ul li { margin-bottom:2px; }
	
	.home #right_col .caption_block .content h2 { font-size:100%; }
	.home #right_col .caption_block .content ul { margin:0 0 8px 0; padding:0 0 0 35px; _background:url(../../common/images/structures/chip_arrow_rect.png) 0 0 no-repeat; }
	.home #right_col .caption_block .content ul li { margin:0; padding:0; background:none; }
	
	.caption_block.arrowed_links_list h2 { margin-right:25px; float:left; }
	.caption_block.arrowed_links_list ul { padding:0 0 15px 0; display:block; }
	
	.rnd_brds_block{ display:block;z-index:-1}
	.tx-indexedsearch-rules {display:none}
	.tx_indexedsearch_modeadvanced {display:none}
	.tx-indexedsearch-formplus{display:none}
	
	/* twitter */
	/*.home div#center_col div#latest_news_twit {width:96%;display:block;overflow:hidden; margin:0 10px 10px 10px; padding:0 10px 0 10px; clear:both;z-index:-1;border:1px solid #C2CBD0;}*/
	.home div#center_col div#latest_news_twit {display:block;overflow:hidden; padding:0 0px 0 10px; clear:both;z-index:-1;width:97%}
	.border_tweet_side {float:left;margin:0 1px 0 0;padding:5px;width:24%;z-index:-1;font-size: 10px;line-height: 12px;}
	.twitter_footer a {color:#EA5A0B;}
	.twitter_footer {text-align: right;}
	.wttwitter-logo{background-image: url(/typo3conf/ext/wt_twitter/files/img/twitter4.png); background-position: 0 10px; padding: 10px 0 10px 60px; background-repeat: no-repeat;}
	.border_tweet_side {padding: 10px 0pt 10px 60px; background-position: 5px 10px; background-repeat: no-repeat;}
	.border_tweet_side a {color:#EA5A0B;}
	.tx-wttwitter-pi1 img {float:left;margin: 2px 0px 0px -5px;}
	.twitter-date {color:#EA5A0B;}
	
	.twtr-widget {margin: 0 0 10px 0;}